<?xml version="1.0" encoding="UTF-8"?>
<tables>
    <BCME3410_row>
        <mh_itemserialno1/>
        <mh_itemserialno2/>
        <mh_itemserialno3/>
        <mh_itemserialno4/>
        <budgetno/>
        <mh_budgetname>合         計</mh_budgetname>
        <budgetno_conver/>
        <tyear_amt>6798.000000</tyear_amt>
        <lyear_amt>6802.000000</lyear_amt>
        <byear_amt>7165.000000</byear_amt>
        <b_amt>-4.000000</b_amt>
        <bc_content/>
        <blevel>9</blevel>
        <ordinaryid>1</ordinaryid>
    </BCME3410_row>
    <BCME3410_row>
        <mh_itemserialno1>2</mh_itemserialno1>
        <mh_itemserialno2/>
        <mh_itemserialno3/>
        <mh_itemserialno4/>
        <budgetno>04000000000</budgetno>
        <mh_budgetname>罰款及賠償收入</mh_budgetname>
        <budgetno_conver>0400000000</budgetno_conver>
        <tyear_amt>1470.000000</tyear_amt>
        <lyear_amt>1331.000000</lyear_amt>
        <byear_amt>1191.000000</byear_amt>
        <b_amt>139.000000</b_amt>
        <bc_content/>
        <blevel>1</blevel>
        <ordinaryid/>
    </BCME3410_row>
    <BCME3410_row>
        <mh_itemserialno1/>
        <mh_itemserialno2>126</mh_itemserialno2>
        <mh_itemserialno3/>
        <mh_itemserialno4/>
        <budgetno>04230950000</budgetno>
        <mh_budgetname>調查局</mh_budgetname>
        <budgetno_conver>0423950000</budgetno_conver>
        <tyear_amt>1470.000000</tyear_amt>
        <lyear_amt>1331.000000</lyear_amt>
        <byear_amt>1191.000000</byear_amt>
        <b_amt>139.000000</b_amt>
        <bc_content/>
        <blevel>2</blevel>
        <ordinaryid/>
    </BCME3410_row>
    <BCME3410_row>
        <mh_itemserialno1/>
        <mh_itemserialno2/>
        <mh_itemserialno3>01</mh_itemserialno3>
        <mh_itemserialno4/>
        <budgetno>04230950300</budgetno>
        <mh_budgetname>賠償收入</mh_budgetname>
        <budgetno_conver>0423950300</budgetno_conver>
        <tyear_amt>1470.000000</tyear_amt>
        <lyear_amt>1331.000000</lyear_amt>
        <byear_amt>1191.000000</byear_amt>
        <b_amt>139.000000</b_amt>
        <bc_content/>
        <blevel>3</blevel>
        <ordinaryid/>
    </BCME3410_row>
    <BCME3410_row>
        <mh_itemserialno1/>
        <mh_itemserialno2/>
        <mh_itemserialno3/>
        <mh_itemserialno4>01</mh_itemserialno4>
        <budgetno>04230950301</budgetno>
        <mh_budgetname>一般賠償收入</mh_budgetname>
        <budgetno_conver>0423950301</budgetno_conver>
        <tyear_amt>1470.000000</tyear_amt>
        <lyear_amt>1331.000000</lyear_amt>
        <byear_amt>1191.000000</byear_amt>
        <b_amt>139.000000</b_amt>
        <bc_key>04230950301xxxxxxxxxxxxxxxxxxxxxxxx1R1x0</bc_key>
        <bc_content>本年度預算數係廠商違約逾期交
貨之賠償收入。</bc_content>
        <blevel>4</blevel>
        <ordinaryid/>
    </BCME3410_row>
    <BCME3410_row>
        <mh_itemserialno1>3</mh_itemserialno1>
        <mh_itemserialno2/>
        <mh_itemserialno3/>
        <mh_itemserialno4/>
        <budgetno>05000000000</budgetno>
        <mh_budgetname>規費收入</mh_budgetname>
        <budgetno_conver>0500000000</budgetno_conver>
        <tyear_amt>2400.000000</tyear_amt>
        <lyear_amt>2400.000000</lyear_amt>
        <byear_amt>2573.000000</byear_amt>
        <b_amt>0.000000</b_amt>
        <bc_content/>
        <blevel>1</blevel>
        <ordinaryid/>
    </BCME3410_row>
    <BCME3410_row>
        <mh_itemserialno1/>
        <mh_itemserialno2>100</mh_itemserialno2>
        <mh_itemserialno3/>
        <mh_itemserialno4/>
        <budgetno>05230950000</budgetno>
        <mh_budgetname>調查局</mh_budgetname>
        <budgetno_conver>0523950000</budgetno_conver>
        <tyear_amt>2400.000000</tyear_amt>
        <lyear_amt>2400.000000</lyear_amt>
        <byear_amt>2573.000000</byear_amt>
        <b_amt>0.000000</b_amt>
        <bc_content/>
        <blevel>2</blevel>
        <ordinaryid/>
    </BCME3410_row>
    <BCME3410_row>
        <mh_itemserialno1/>
        <mh_itemserialno2/>
        <mh_itemserialno3>01</mh_itemserialno3>
        <mh_itemserialno4/>
        <budgetno>05230950300</budgetno>
        <mh_budgetname>使用規費收入</mh_budgetname>
        <budgetno_conver>0523950300</budgetno_conver>
        <tyear_amt>2400.000000</tyear_amt>
        <lyear_amt>2400.000000</lyear_amt>
        <byear_amt>2573.000000</byear_amt>
        <b_amt>0.000000</b_amt>
        <bc_content/>
        <blevel>3</blevel>
        <ordinaryid/>
    </BCME3410_row>
    <BCME3410_row>
        <mh_itemserialno1/>
        <mh_itemserialno2/>
        <mh_itemserialno3/>
        <mh_itemserialno4>01</mh_itemserialno4>
        <budgetno>05230950313</budgetno>
        <mh_budgetname>服務費</mh_budgetname>
        <budgetno_conver>0523950313</budgetno_conver>
        <tyear_amt>2400.000000</tyear_amt>
        <lyear_amt>2400.000000</lyear_amt>
        <byear_amt>2573.000000</byear_amt>
        <b_amt>0.000000</b_amt>
        <bc_key>05230950313xxxxxxxxxxxxxxxxxxxxxxxx1R1x0</bc_key>
        <bc_content>本年度預算數係親子血緣關係鑑
定費收入。</bc_content>
        <blevel>4</blevel>
        <ordinaryid/>
    </BCME3410_row>
    <BCME3410_row>
        <mh_itemserialno1>4</mh_itemserialno1>
        <mh_itemserialno2/>
        <mh_itemserialno3/>
        <mh_itemserialno4/>
        <budgetno>07000000000</budgetno>
        <mh_budgetname>財產收入</mh_budgetname>
        <budgetno_conver>0700000000</budgetno_conver>
        <tyear_amt>2049.000000</tyear_amt>
        <lyear_amt>2156.000000</lyear_amt>
        <byear_amt>1959.000000</byear_amt>
        <b_amt>-107.000000</b_amt>
        <bc_content/>
        <blevel>1</blevel>
        <ordinaryid/>
    </BCME3410_row>
    <BCME3410_row>
        <mh_itemserialno1/>
        <mh_itemserialno2>145</mh_itemserialno2>
        <mh_itemserialno3/>
        <mh_itemserialno4/>
        <budgetno>07230950000</budgetno>
        <mh_budgetname>調查局</mh_budgetname>
        <budgetno_conver>0723950000</budgetno_conver>
        <tyear_amt>2049.000000</tyear_amt>
        <lyear_amt>2156.000000</lyear_amt>
        <byear_amt>1959.000000</byear_amt>
        <b_amt>-107.000000</b_amt>
        <bc_content/>
        <blevel>2</blevel>
        <ordinaryid/>
    </BCME3410_row>
    <BCME3410_row>
        <mh_itemserialno1/>
        <mh_itemserialno2/>
        <mh_itemserialno3>01</mh_itemserialno3>
        <mh_itemserialno4/>
        <budgetno>07230950100</budgetno>
        <mh_budgetname>財產孳息</mh_budgetname>
        <budgetno_conver>0723950100</budgetno_conver>
        <tyear_amt>1647.000000</tyear_amt>
        <lyear_amt>1594.000000</lyear_amt>
        <byear_amt>1594.000000</byear_amt>
        <b_amt>53.000000</b_amt>
        <bc_content/>
        <blevel>3</blevel>
        <ordinaryid/>
    </BCME3410_row>
    <BCME3410_row>
        <mh_itemserialno1/>
        <mh_itemserialno2/>
        <mh_itemserialno3/>
        <mh_itemserialno4>01</mh_itemserialno4>
        <budgetno>07230950106</budgetno>
        <mh_budgetname>租金收入</mh_budgetname>
        <budgetno_conver>0723950106</budgetno_conver>
        <tyear_amt>1647.000000</tyear_amt>
        <lyear_amt>1594.000000</lyear_amt>
        <byear_amt>1594.000000</byear_amt>
        <b_amt>53.000000</b_amt>
        <bc_key>07230950106xxxxxxxxxxxxxxxxxxxxxxxx1R1x0</bc_key>
        <bc_content>本年度預算數係電信業者、郵局
及員工餐廳場地租金等收入。</bc_content>
        <blevel>4</blevel>
        <ordinaryid/>
    </BCME3410_row>
    <BCME3410_row>
        <mh_itemserialno1/>
        <mh_itemserialno2/>
        <mh_itemserialno3>02</mh_itemserialno3>
        <mh_itemserialno4/>
        <budgetno>07230950600</budgetno>
        <mh_budgetname>廢舊物資售價</mh_budgetname>
        <budgetno_conver>0723950600</budgetno_conver>
        <tyear_amt>402.000000</tyear_amt>
        <lyear_amt>562.000000</lyear_amt>
        <byear_amt>366.000000</byear_amt>
        <b_amt>-160.000000</b_amt>
        <bc_key>07230950600xxxxxxxxxxxxxxxxxxxxxxxx1R1x0</bc_key>
        <bc_content>本年度預算數係出售廢舊物品等
收入。</bc_content>
        <blevel>3</blevel>
        <ordinaryid/>
    </BCME3410_row>
    <BCME3410_row>
        <mh_itemserialno1>7</mh_itemserialno1>
        <mh_itemserialno2/>
        <mh_itemserialno3/>
        <mh_itemserialno4/>
        <budgetno>11000000000</budgetno>
        <mh_budgetname>其他收入</mh_budgetname>
        <budgetno_conver>1100000000</budgetno_conver>
        <tyear_amt>879.000000</tyear_amt>
        <lyear_amt>915.000000</lyear_amt>
        <byear_amt>1442.000000</byear_amt>
        <b_amt>-36.000000</b_amt>
        <bc_content/>
        <blevel>1</blevel>
        <ordinaryid/>
    </BCME3410_row>
    <BCME3410_row>
        <mh_itemserialno1/>
        <mh_itemserialno2>142</mh_itemserialno2>
        <mh_itemserialno3/>
        <mh_itemserialno4/>
        <budgetno>11230950000</budgetno>
        <mh_budgetname>調查局</mh_budgetname>
        <budgetno_conver>1123950000</budgetno_conver>
        <tyear_amt>879.000000</tyear_amt>
        <lyear_amt>915.000000</lyear_amt>
        <byear_amt>1442.000000</byear_amt>
        <b_amt>-36.000000</b_amt>
        <bc_content/>
        <blevel>2</blevel>
        <ordinaryid/>
    </BCME3410_row>
    <BCME3410_row>
        <mh_itemserialno1/>
        <mh_itemserialno2/>
        <mh_itemserialno3>01</mh_itemserialno3>
        <mh_itemserialno4/>
        <budgetno>11230950900</budgetno>
        <mh_budgetname>雜項收入</mh_budgetname>
        <budgetno_conver>1123950900</budgetno_conver>
        <tyear_amt>879.000000</tyear_amt>
        <lyear_amt>915.000000</lyear_amt>
        <byear_amt>1442.000000</byear_amt>
        <b_amt>-36.000000</b_amt>
        <bc_content/>
        <blevel>3</blevel>
        <ordinaryid/>
    </BCME3410_row>
    <BCME3410_row>
        <mh_itemserialno1/>
        <mh_itemserialno2/>
        <mh_itemserialno3/>
        <mh_itemserialno4>01</mh_itemserialno4>
        <budgetno>11230950901</budgetno>
        <mh_budgetname>收回以前年度歲出</mh_budgetname>
        <budgetno_conver>1123950901</budgetno_conver>
        <tyear_amt>0.000000</tyear_amt>
        <lyear_amt>84.000000</lyear_amt>
        <byear_amt>714.000000</byear_amt>
        <b_amt>-84.000000</b_amt>
        <bc_key>11230950901xxxxxxxxxxxxxxxxxxxxxxxx1R1x0</bc_key>
        <bc_content>上年度預算數係收回勞工保險補
償金等繳庫數。</bc_content>
        <blevel>4</blevel>
        <ordinaryid/>
    </BCME3410_row>
    <BCME3410_row>
        <mh_itemserialno1/>
        <mh_itemserialno2/>
        <mh_itemserialno3/>
        <mh_itemserialno4>02</mh_itemserialno4>
        <budgetno>11230950909</budgetno>
        <mh_budgetname>其他雜項收入</mh_budgetname>
        <budgetno_conver>1123950909</budgetno_conver>
        <tyear_amt>879.000000</tyear_amt>
        <lyear_amt>831.000000</lyear_amt>
        <byear_amt>728.000000</byear_amt>
        <b_amt>48.000000</b_amt>
        <bc_key>11230950909xxxxxxxxxxxxxxxxxxxxxxxx1R1x0</bc_key>
        <bc_content>本年度預算數係出售政府出版品
、借用宿舍員工自薪資扣回繳庫
數及宿舍管理費等收入。</bc_content>
        <blevel>4</blevel>
        <ordinaryid/>
    </BCME3410_row>
</tables>
